Subject: [DNSOP] Minute Takers, Jabber Scribes and Slides request for DNSOP

From: Tim Wicinski <[email-masked]>
Date: Sun, 16 Jul 2017 17:10:30 +0200

All

Putting out a call for folks to take minutes at DNSOP on Tuesday (and 
possibly Thursday), as well as Jabber Scribe.   If you can please drop 
the chairs a note.

Also, if you are presenting, we would like to see slides by Tomorrow 
afternoon, or a good excuse as to why.

Thanks and see you all Tuesday Afternoon

tim